Index: code/trunk/data/particle/RingExp.particle
===================================================================
--- code/trunk/data/particle/RingExp.particle	(revision 8706)
+++ code/trunk/data/particle/RingExp.particle	(revision 8706)
@@ -0,0 +1,135 @@
+
+particle_system Orxonox/RingExp
+{
+	quota	500
+	material	PE/lensflare
+	particle_width	65
+	particle_height	40
+	cull_each	false
+	renderer	billboard
+	sorted	false
+	local_space	false
+	iteration_interval	0
+	nonvisible_update_timeout	0
+	billboard_type	oriented_self
+	billboard_origin	center
+	billboard_rotation_type	vertex
+	common_up_vector	0 1 0
+	point_rendering	false
+	accurate_facing	false
+
+	emitter Point
+	{
+		angle	55
+		colour	0.9 0.9 1 1
+		colour_range_start	0.9 0.9 1 1
+		colour_range_end	0.9 0.9 1 1
+		direction	-1 0 0
+		emission_rate	1250
+		position	0 0 0
+		velocity	65
+		velocity_min	65
+		velocity_max	65
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	emitter Point
+	{
+		angle	55
+		colour	0.9 0.9 1 1
+		colour_range_start	0.9 0.9 1 1
+		colour_range_end	0.9 0.9 1 1
+		direction	1 0 0
+		emission_rate	1250
+		position	0 0 0
+		velocity	65
+		velocity_min	65
+		velocity_max	65
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	emitter Point
+	{
+		angle	55
+		colour	0.9 0.9 1 1
+		colour_range_start	0.9 0.9 1 1
+		colour_range_end	0.9 0.9 1 1
+		direction	0 0 -1
+		emission_rate	1250
+		position	0 0 0
+		velocity	65
+		velocity_min	65
+		velocity_max	65
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	emitter Point
+	{
+		angle	55
+		colour	0.9 0.9 1 1
+		colour_range_start	0.9 0.9 1 1
+		colour_range_end	0.9 0.9 1 1
+		direction	0 0 1
+		emission_rate	1250
+		position	0 0 0
+		velocity	65
+		velocity_min	65
+		velocity_max	65
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	affector DeflectorPlane
+	{
+		plane_point	0 -2 0
+		plane_normal	0 1 0
+		bounce  1
+	}
+
+	affector DeflectorPlane
+	{
+		plane_point	0 2 0
+		plane_normal	0 -1 0
+		bounce	1
+	}
+
+	affector ColourFader
+	{
+		red	-0.3
+		green	-0.3
+		blue	-0.3
+		alpha	-0.3
+	}
+
+}
Index: code/trunk/data/particle/RingExp2.particle
===================================================================
--- code/trunk/data/particle/RingExp2.particle	(revision 8706)
+++ code/trunk/data/particle/RingExp2.particle	(revision 8706)
@@ -0,0 +1,58 @@
+
+particle_system Orxonox/RingExp2
+{
+	quota	500
+	material	PE/ringflare
+	particle_width	35
+	particle_height	35
+	cull_each	false
+	renderer	billboard
+	sorted	false
+	local_space	false
+	iteration_interval	0
+	nonvisible_update_timeout	0
+	billboard_type	oriented_self
+	billboard_origin	center
+	billboard_rotation_type	vertex
+	common_up_vector	0 1 0
+	point_rendering	false
+	accurate_facing	false
+
+	emitter Point
+	{
+		angle	30
+		colour	1 1 1 1
+		colour_range_start	1 1 1 1
+		colour_range_end	1 0.7 0.7 1
+		direction	0 1 0
+		emission_rate	1000
+		position	0 0 0
+		velocity	50
+		velocity_min	50
+		velocity_max	100
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.5
+		duration_min	0.5
+		duration_max	0.5
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	affector ColourFader
+	{
+		red	-0.3
+		green	-0.3
+		blue	-0.3
+		alpha	-0.3
+	}
+
+	affector DirectionRandomiser
+	{
+		randomness	5
+		scope	1.0
+		keep_velocity	true
+	}
+}
Index: code/trunk/data/particle/RingExp3.particle
===================================================================
--- code/trunk/data/particle/RingExp3.particle	(revision 8706)
+++ code/trunk/data/particle/RingExp3.particle	(revision 8706)
@@ -0,0 +1,58 @@
+
+particle_system Orxonox/RingExp3
+{
+	quota	500
+	material	PE/ringflare
+	particle_width	35
+	particle_height	35
+	cull_each	false
+	renderer	billboard
+	sorted	false
+	local_space	false
+	iteration_interval	0
+	nonvisible_update_timeout	0
+	billboard_type	oriented_self
+	billboard_origin	center
+	billboard_rotation_type	vertex
+	common_up_vector	0 1 0
+	point_rendering	false
+	accurate_facing	false
+
+	emitter Point
+	{
+		angle	30
+		colour	1 1 1 1
+		colour_range_start	1 1 1 1
+		colour_range_end	1 0.7 0.7 1
+		direction	0 -1 0
+		emission_rate	1000
+		position	0 0 0
+		velocity	50
+		velocity_min	50
+		velocity_max	100
+		time_to_live	4
+		time_to_live_min	4
+		time_to_live_max	4
+		duration	0.5
+		duration_min	0.5
+		duration_max	0.5
+		repeat_delay	10
+		repeat_delay_min	10
+		repeat_delay_max	10
+	}
+
+	affector ColourFader
+	{
+		red	-0.3
+		green	-0.3
+		blue	-0.3
+		alpha	-0.3
+	}
+
+	affector DirectionRandomiser
+	{
+		randomness	5
+		scope	1.0
+		keep_velocity	true
+	}
+}
Index: code/trunk/data/particle/Shield.particle
===================================================================
--- code/trunk/data/particle/Shield.particle	(revision 8706)
+++ code/trunk/data/particle/Shield.particle	(revision 8706)
@@ -0,0 +1,49 @@
+
+particle_system Orxonox/Shield
+{
+	quota	2000
+	material	PE/lensflare
+	particle_width	25
+	particle_height	25
+	cull_each	false
+	renderer	billboard
+	sorted	false
+	local_space	true
+	iteration_interval	0
+	nonvisible_update_timeout	0
+	billboard_type	point
+	billboard_origin	center
+	billboard_rotation_type	texcoord
+	common_up_vector	0 1 0
+	point_rendering	false
+	accurate_facing	false
+
+	emitter HollowEllipsoid
+	{
+		angle	0
+		colour	0 0.298701 1 0.1
+		colour_range_start	0 0.298701 1 0.1
+		colour_range_end	0 0.298701 1 0.1
+		direction	0 1 0
+		emission_rate	2000
+		position	0 0 0
+		velocity	0
+		velocity_min	0
+		velocity_max	0
+		time_to_live	0.1
+		time_to_live_min	0.1
+		time_to_live_max	0.3
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.2
+		repeat_delay	1000000
+		repeat_delay_min	1000000
+		repeat_delay_max	1000000
+		width	100
+		height	100
+		depth	100
+		inner_width	0.999999
+		inner_height	0.999999
+		inner_depth	0.999999
+	}
+}
Index: code/trunk/data/particle/weaponflare.particle
===================================================================
--- code/trunk/data/particle/weaponflare.particle	(revision 8706)
+++ code/trunk/data/particle/weaponflare.particle	(revision 8706)
@@ -0,0 +1,46 @@
+
+particle_system Orxonox/weaponflare
+{
+	quota	10000
+	material	PE/lensflare
+	particle_width	4
+	particle_height	4
+	cull_each	false
+	renderer	billboard
+	billboard_type	point
+
+	emitter HollowEllipsoid
+	{
+		angle	0
+		colour	0.128 0.28 1 1
+		colour_range_start	0.128 0.28 1 1
+		colour_range_end	0.05 0.05 1 1
+		direction	0 0 0
+		emission_rate	130
+		position	0 0 0
+		velocity	-0.8
+		velocity_min	-0.8
+		velocity_max	-0.8
+		time_to_live	.000001
+		time_to_live_min	.000001
+		time_to_live_max	.000004
+		duration	0
+		duration_min	0
+		duration_max	0
+		repeat_delay	0
+		repeat_delay_min	0
+		repeat_delay_max	0
+		width	0.1
+		height	0.1
+		depth	0.1
+		inner_width	0.001
+		inner_height	0.001
+		inner_depth	0.001
+	}
+
+	affector LinearForce
+	{
+		force_vector	0 0 0
+		force_application	add
+	}
+}
Index: code/trunk/data/particle/weaponshoot.particle
===================================================================
--- code/trunk/data/particle/weaponshoot.particle	(revision 8706)
+++ code/trunk/data/particle/weaponshoot.particle	(revision 8706)
@@ -0,0 +1,57 @@
+
+particle_system Orxonox/weaponshoot
+{
+	quota	2000
+	material	PE/lensflare
+	particle_width	3
+	particle_height	3
+	cull_each	false
+	renderer	billboard
+	billboard_type	point
+
+	emitter Point
+	{
+		angle	0.5
+		colour	0 0 0.8 1
+		colour_range_start	0 0 0.8 1
+		colour_range_end	0.1 0.1 0.9 1
+		direction	0 0 1
+		emission_rate	6
+		position	0 0 0
+		velocity	35
+		velocity_min	35
+		velocity_max	35
+		time_to_live	5
+		time_to_live_min	5
+		time_to_live_max	5
+		duration	1
+		duration_min	1
+		duration_max	1
+		repeat_delay	4
+		repeat_delay_min	4
+		repeat_delay_max	4
+	}
+
+	emitter Point
+	{
+		angle	90
+		colour	0 0 0.8 1
+		colour_range_start	0 0 0.8 1
+		colour_range_end	0.1 0.1 1 1
+		direction	0 0 -1
+		emission_rate	1500
+		position	0 0 0
+		velocity	15
+		velocity_min	15
+		velocity_max	15
+		time_to_live	0.005
+		time_to_live_min	0.005
+		time_to_live_max	0.0075
+		duration	0.75
+		duration_min	0.75
+		duration_max	0.75
+		repeat_delay	4.25
+		repeat_delay_min	4.25
+		repeat_delay_max	4.25
+	}
+}
